## cssparser 0.9.5

=== debian/changelog ===
cssparser (0.9.5-2) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use secure Vcs-* URLs
  * Removed the Priority: extra on the doc package
  * Updated debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Mar 2018 15:53:20 +0100

cssparser (0.9.5-1) unstable; urgency=low

  * Initial release (Closes: #576253).

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Jul 2010 21:11:10 +0200
