=== debian/control ===
Source: cssparser
Section: java
Priority: optional
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libjavacc-maven-plugin-java (>= 2.6),
 libmaven-compiler-plugin-java (>= 2.0.2),
 libmaven-javadoc-plugin-java,
 libsac-java,
 maven-debian-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cssparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cssparser.git;a=summary
Homepage: http://cssparser.sourceforge.net/

Package: libcssparser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java CSS2 Parser
 The CSS Parser is a Java library, that inputs Cascading Style Sheets Level 2
 source text and outputs a Document Object Model Level 2 Style tree.
 Alternatively, applications can use SAC: The Simple API for CSS.  Its purpose
 is to allow developers working with Java to incorporate Cascading Style Sheet
 information, primarily in conjunction with XML application developments.

Package: libcssparser-java-doc
Section: doc
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java CSS2 Parser (documentation)
 The CSS Parser is a Java library, that inputs Cascading Style Sheets Level 2
 source text and outputs a Document Object Model Level 2 Style tree.
 Alternatively, applications can use SAC: The Simple API for CSS.  Its purpose
 is to allow developers working with Java to incorporate Cascading Style Sheet
 information, primarily in conjunction with XML application developments.
 .
 This package provides the API documentation for libcssparser-java.
