=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	debian/get-orig-source.sh --download-version $(DEB_UPSTREAM_VERSION)
