=== debian/watch ===
version=3
http://sf.net/cssparser/ cssparser-([^-]+)\.jar debian debian/orig-tar.sh
