## cssparser 0.9.29

=== debian/changelog ===
cssparser (0.9.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - New dependency on libreplacer-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2022 15:53:25 +0200
