=== debian/control ===
Source: cssparser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovico Cavedon <cavedon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libjavacc-maven-plugin-java (>= 2.6),
 libmaven-compiler-plugin-java (>= 2.0.2),
 libreplacer-java,
 libsac-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/cssparser.git
Vcs-Browser: https://salsa.debian.org/java-team/cssparser
Homepage: http://cssparser.sourceforge.net/

Package: libcssparser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java CSS2 Parser
 The CSS Parser is a Java library, that inputs Cascading Style Sheets Level 2
 source text and outputs a Document Object Model Level 2 Style tree.
 Alternatively, applications can use SAC: The Simple API for CSS.  Its purpose
 is to allow developers working with Java to incorporate Cascading Style Sheet
 information, primarily in conjunction with XML application developments.
