=== debian/watch ===
version=4
opts="mode=svn,uversionmangle=s/_/./g" \
https://svn.code.sf.net/p/cssparser/code/tags (?:cssparser-|CSSPARSER_)([\d._]+)/
